QDL-RAMDUMP(1)

NAME
qdl-ramdump - Qualcomm Download Ramdump

DESCRIPTION
qdl-ramdump [--debug] [-o <ramdump-path>] [segment-filter]

-d, --debug
    Enable debug output

-v, --version
    Print version

-o, --output=PATH
    Directory to write ramdump segments into (default: .)

-S, --serial=T
    Select target by serial number T (e.g. <0AA94EFD>)

-h, --help
    Print this usage info

[segment-filter]
    Optional comma-separated list of segment names to dump